 
#form-search-hp-tablet-container .btn-default, #detailed-search-form .btn-default.vente_location  {
	background-color:	#e8e8e8;
	color: #343b39;
	border-radius:0;
	-webkit-appearance: none;
	border:0;
	min-height:34px;
}
#form-search-hp-tablet-container .btn-default.active, #detailed-search-form .btn-default.vente_location.active {
	background-color:	#333333;
	color: white;
}

#form-search-hp-tablet-container .bootstrap-tagsinput {
	width:100%;
	border-radius:0;
	-webkit-appearance: none;
	min-height:34px;
	padding-top:6px;
	border:0px;
}
#form-search-hp-tablet-container .f-left {
	float:left;	
}
#form-search-hp-tablet-container .f-right {
	float:right;
}

#form-search-hp-tablet .form-group .input-group-addon{
	border-radius:0;
	-webkit-appearance: none;
	border:0;
	background-color:white;
}

.btn-listing:hover {
	text-decoration:none;
}
a.btn-detail, button.btn-detail {
	cursor:pointer;
}
.btn-detail, #detailed-search-form .btn.vente_location  {
	line-height:auto;
	border-radius:0;
	-webkit-appearance: none;
	font-size:16px;
	display:inline-block;
	line-height:45px;
	width:100%;
	text-transform:uppercase;
	display:table;
	height:auto;
	text-align:center;
	margin-bottom:3px;
	cursor:pointer;
}
.btn-detail:hover {
	text-decoration:none;
	
} 


#detailed-search-form h2  {
	font-size:16px;
	font-weight:bold;
}
#detailed-search-form input[type="radio"] {
	display:none;
}
#navigation-bar-all.navbar .nav > li > a {
	padding-left:5px;
	padding-right:5px;
	/*border-right:solid 1px #878787;*/
}
#navigation-bar-all .navbar-nav {
	padding-left:0;
	padding-right:0px;
}

#detailed-search-hp {
	font-size:12px;
}
#detailed-search-hp h1{
	margin:0;
	padding:0;
	font-size:12px;
	border:solid 1px #333333;
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#333333;
	margin-top:22px;
}
#detailed-search-hp a {
	color:#333333;
}
#detailed-search-hp a:hover {
	text-decoration:none;	
}
.picto-cases {
	background:url("../../images/mobile-v2/picto-cases.png") no-repeat;
	background-position:center center;
	height:45px;
}


.header-detailed-search-form h2 {
	margin:0;
	padding:0;
	line-height:45px;
	text-transform:uppercase;
	background-color:#eaeaea;
	text-indent:10px;
}
.header-detailed-search-form .btn {
	padding:0;
	text-transform:capitalize;
}
#detailed-search-form .header-detailed-search-form .btn-default {
	text-transform:capitalize;
}
.header-detailed-search-form .white-space {
	border-top:solid 1px #eaeaea;
	height:45px;
	border-bottom:solid 1px #eaeaea;
}
.header-detailed-search-form {
	margin-bottom:40px;
}
.detailed-search-form .background-grey {
	background-color:#eaeaea;
}
.bootstrap-switch, .bootstrap-switch .bootstrap-switch-container, .bootstrap-switch .bootstrap-switch-handle-on, .bootstrap-switch .bootstrap-switch-handle-off {
	border-radius:0;
	-webkit-appearance: none;
} 
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary {
	background-color:#01a83f;
}
.bootstrap-switch-id-neuf .bootstrap-switch-handle-off.bootstrap-switch-primary, .bootstrap-switch-id-neuf .bootstrap-switch-handle-on.bootstrap-switch-primary, .bootstrap-switch-id-ancien .bootstrap-switch-handle-off.bootstrap-switch-primary, .bootstrap-switch-id-ancien .bootstrap-switch-handle-on.bootstrap-switch-primary  {
	background-color:#00a0de;
}
.energy-class-button {
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}
.energy-class-input {
	display:none;
}
#detailed-search-buttons .btn{
	line-height:45px;
	width:100%;
	font-size:14px;
	text-transform:uppercase;
	border-radius:0;
	-webkit-appearance: none;
	border:0;
}

 #page .btn {
	line-height:35px;
	width:100%;
	font-size:14px;
	text-transform:uppercase;
	border-radius:0;
	-webkit-appearance: none;
	border:0;
}
.header-detailed-search-form .btn {
	line-height:45px;
	width:100%;
	font-size:14px;
	text-transform:uppercase;
	border-radius:0;
	-webkit-appearance: none;
	border:0;
	background-color:#e6e2e3;
}
#detailed-search-buttons .btn.blue, #page .btn.blue{
	background-color:#00a2db;
} 
#detailed-search-buttons .btn.white{
	background-color:white;
	border:solid 1px #eaeaea;
	color:black;
} 
.criteria-detailed-search {
	font-weight:normal;
}



#xs-home-search-container .twitter-typeahead .token-input {
	line-height:45px;
	height:45px;
}
#xs-home-search-container .tokenfield .twitter-typeahead .tt-hint {
	height:45px;
}
#carousel-agencies .property .star-property .glyphicon-star-empty {
   	/*color:black;*/
   	color:#2d9c00;
   	font-size:20px;
 }
#carousel-agencies .property .star-property .glyphicon-star-empty.active {
   	color:#2d9c00;
}
#carousel-dossiers-hp a:hover, #carousel-actus-hp a:hover {
	text-decoration:none;
}
#carousel-dossiers-hp .description a,  #carousel-actus-hp .description a{
	color:black;
}
#detailed-search-form .form-control, #detailed-search-form  .input-group-addon, #contact-agency-form .form-control {
	border-radius:0;
	-webkit-appearance: none;
	border-color:#cfcfcf;
}
#contact-agency-form {
	padding-top:20px;
}

#agencies .btn-agency {
	white-space:normal;
	margin-bottom:10px;
	height:45px;
	line-height:45px;
	padding-top:0;
}
#agency-infos, #agency-location {
	background-color:#f9f7f8;
	padding-top:17px;
	padding-bottom:17px;
	margin-top:10px;
}
#agency-location #map_google {
	margin-top:10px;
}
#agency-location {
	border-bottom:solid 2px #00a640;
}
#agency-nb-ads {
	margin-top:17px;
}
#agency-nb-ads .nb-ads {
	font-weight:bold;
	line-height:43px;
	font-size:16px;
}
.header-listing-agency h1{
	padding:0;
	margin:0;
	line-height:45px;
	height:45px;
	font-size:18px;
	text-indent:10px;
	background-color:#e9e9e9;
	color:black;
	text-transform:uppercase;
}
.header-listing-agency .btn {
	width:100%;
	border:0;
	background-color:#666666;
	color:white;
	-webkit-appearance: none;
	border-radius:0;
}
#form-alerte-mail-tablet .btn {
	width:100%;
	-webkit-appearance: none;
	border-radius:0;
	height:45px;
	border:0;
	background-color:#29a0d7;
	color:white;
}
.success_message {
	padding-top:10px;
	padding-bottom:10px; 
	margin-top:10px;
	background-color:#067420;
	color:white;
	font-size:14px;
}
.error_message {
	padding-top:10px;
	padding-bottom:10px; 
	margin-top:10px;
	background-color:#c41b31;
	color:white;
	font-size:14px;
}
.btn.energy-class-button.active, .btn.energy-class-button:active {
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.824) inset;
}


#header-tablet.col-xs-12 {
	height:102px;
}
#xs-home-advanced-search {

}
#xs-home-advanced-search .btn {
	white-space:initial;
	height:45px;
	padding:0;
	padding-top:5px;
	vertical-align:middle;
	font-size:10px;
	display:block;
	background-color:transparent;
	font-size:14px
}
#filter-hidden {
	position:fixed;
	z-index:100;
	width:100%;
	top:97px;
}
#xs-submit-search-hp {
	padding:0;
}

.title-detailed-search {
	
	line-height:45px;
	
	text-transform:uppercase;
	margin-bottom:20px;
	
}
.title-detailed-search.bg-green {
	color:white;
	background-color:#01a83f;
}
.title-detailed-search.bg-blue {
	color:white;
	background-color:#00a0de;
}
#detailed-search-form .border-green {
	border-top:solid 1px #01a83f;
	border-bottom:solid 1px #01a83f;
	height:45px;
}
#detailed-search-form .border-blue {
	border-top:solid 1px #00a0de;
	border-bottom:solid 1px #00a0de;
	height:45px;
}
#detailed-search-form .bg-grey {
	background-color:#e6e2e3;
	height:45px;
}
#detailed-search-form .modal-body {
	margin-bottom:20px;
}

.btn-favoris-listing {
	border:0;
	background-color:transparent;
	font-size:20px;
}
.btn-favoris-listing:hover {
	background-color:transparent;
	
}
#navigation-bar-all.navbar .navbar-nav > li > a#concours-link {
	
	color:#c92a4c;
}

#detailed-search-button-tablet {
	width:100%;
	line-height:45px;
	height:45px;
	padding:0;
	
}


.form-control::-webkit-input-placeholder { color: #343b39; }
.form-control:-moz-placeholder { color: #343b39; }
.form-control::-moz-placeholder { color: #343b39; }
.form-control:-ms-input-placeholder { color: #343b39; }

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #343b39;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #343b39;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #343b39;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #343b39;
}

#xs-home-search-container #type_bien_recherche , #xs-home-search-container #bedrooms-number-field, #xs-home-search-container  #price-field{
	height:45px;
	padding:0px;
	padding-left:6px;
}

#xs-home-search-container #tokenfield-typeahead-cities-phone, #xs-home-search-container .form-control.tokenfield {
	height:auto;
	padding:0;
	padding-left:6px;
}
#xs-home-search-container .tokenfield .token {
	margin-top:8px;
}


#form-search-hp-tablet-container .btn, #form-search-hp-tablet .form-group {
	margin-bottom:10px;
} 
#form-search-hp-tablet .form-group {
	padding-bottom:0;
	}
	#carousel-detail  { 
	overflow:hidden;
	}
	#carousel-thumbnails {
	overflow:hidden;}
	#carousel-agencies{
	/*overflow:hidden;*/
	}
#type_bien_recherche {
	/*text-indent:10px;*/
	color:black;
}
.input_rech_agence {
	text-indent:10px;
}

#carousel-agencies .logo-agency img {
	max-height:50px;
}
#link_normal_version_bloc {
	padding-bottom:20px;
	padding-top:20px;
}
